
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #000;
    line-height: 16px;
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {

    line-height: 40px;
}

h1 {
    padding-top: 30px;
    color: #fff;
    font-weight: 800;
}

h5 {
    padding-bottom: 30px;
}
h4{
    margin-top: 4px;
}
.text-center {
    text-align: center;
}
p{line-height: 24px;}
.main-top-margin {
    margin-top: 120px;
}

.main-low-margin {
    margin-top: 55px;
}

a, a:hover {
    text-decoration: none;
}



.img-margin-product {
    margin-top: 30px;
}

.bo mattam-pad {
    padding-bottom: 40px;
}

.space-bottom {
    height: 120px;
}

.space-top {
    height: 70px;
}

.main-icon {
    font-size: 350px;
    color: rgba(102, 110, 197, 1);
}

.head-line {
    font-size: 70px;
    padding-bottom: 50px;
    line-height: 65px;
    font-weight: 900;
}
.item > img {
  width: 100%;
}
.owl-item .item{position:relative;}
.owl-item .item h2 {
  background-color: rgba(0, 0, 0, 0.5);
  bottom: auto;
  color: #fff;
  font-weight: 600;
  left: 0;
  margin: 0 auto;
  padding: 20px;
  position: absolute;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  top: 50%;
  transform: translate(0%, -50%);
  width: 50%;
}
.item span {
  color: #50cbea;
}
.owl-prev{display:none;}
.owl-next{display:none;}
.banner .item p{text-align:right;padding-right:10px;font-size:18px;margin-bottom:0px;}

/* about */
.heading-text h1{ margin: 0;    padding: 100px 0;}


.section {
    background-color: #4E63D1;
    color: #fff;
	background-image:url('../img/about.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	 margin-top: 44px;
}
.circle-body {
 width: 150px;
height: 150px;
margin: 0 auto 14px auto;
border: 5px solid #ADA2EB;
border-radius: 100%;
background-color: #FFFFFF;
}
.icon-set {
    position: relative;
padding: 30px;
}
/* ==========================================================================
   PRICE SECTION
   ========================================================================== */

.active-div {
    background: #83BEFF!important;
}

#pricing-section .plan-main {
    background: #FFFFFF;
list-style: none;
margin: 0 0 20px;
text-align: center;
padding: 0;
border-bottom: 1px solid #e1e1e1;
border: 1px solid #E9E9E9;
}

    #pricing-section .plan-main li {
        padding: 10px 0;
        margin: 0 15px;
        border-bottom: 1px dashed #eee;
    }

        #pricing-section .plan-main li.plan-name {
            padding: 15px 0;
            font-size: 18px;
            font-weight: 700;
        }

        #pricing-section .plan-main li.plan-price {
            color: #666;
            padding: 15px 0;
            font-size: 48px;
        }

        #pricing-section .plan-main li.plan-action {
            margin-top: 20px;
            margin-bottom: 20px;
            border-bottom: 0;
        }

   
        #pricing-section .plan-main.featured .plan-price {
            color: #fff;
            background-color: #242424;
            border-bottom-color: #52b6ec;
            margin: 0;
        }



/*==========================================
   SOCIAL ICON STYLES
    =====================================================*/


.color-facebook {
    color: #3B5998;
}

.color-twitter {
    color: #00aced;
}

.color-google-plus {
    color: #dd4b39;
}

.color-linkedin {
    color: #007bb6;
}

.color-pinterest {
    color: #cb2027;
}

/* ===========================================================
   BOOTSTRAP ELEMENTS CHANGES   
   ============================================================*/
.navbar {
    font-weight: 500;
    font-size: 14px;
}

.navbar-inverse {
    background-color:#000;
    border-bottom: 2px solid #ccc;
}
.nav.navbar-nav.navbar-right {
  margin-top: 33px;
}


    .navbar-inverse .navbar-nav > .active > a {
        background: #000;
    }

    .navbar-inverse .navbar-brand {
        color: #000;
        font-weight: bolder;
        font-size: 25px;
        font-weight: 900;
        letter-spacing: 2px;
    }

    .navbar-inverse :hover .navbar-brand:hover {
        color: #fff;
    }

    .navbar-inverse .navbar-nav > li > a {
        color: #fff;
    }


/* ==========================================================================
   FOOTER SECTION
   ========================================================================== */


#footer {
    background-color: #000;
    color: #fff;
    padding: 30px;
}
.social-icon a i {
  margin: 0 6px;
}
.footer_info ul{margin:0px;padding:0px;}
.footer_info ul li{list-style:none;padding-bottom:10px;}
.footer_info ul li a,.footer_info ul li a:hover{ color:#fff;} 

.right-pic img{width:100%;}
/* flipcard */

/* entire container, keeps perspective */
.flip-container {
	perspective: 1000px;
}
	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
	}

.flip-container, .front, .back {
	max-width: 320px;
	width:100%;
	min-height:220px;
}

/* flip speed goes here */
.margin-class{margin-top:50px;}
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;
	
	position: absolute;
	top: 0;
	left: 0;
}
.flap-icon{padding-top:30px;}
/* front pane, placed above back */
.front {
	z-index: 2;
	color:#fff;
	text-align:center;
	background-color:#a8cf45;
	/* for firefox 31 */
	transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
  background-color: #d1d1d1;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 20px;
  text-align: center;
  transform: rotateY(180deg);
}
ip-container:hover .flipper, .flip-container.hover .flipper, .flip-container.flip .flipper {
	transform: rotateY(180deg);}
	/* about */

.aboutsun-text ul li{ padding-bottom:20px;position:relative;list-style:none;}	
.aboutsun-text ul li::before {
	position: absolute;
	content: "\f0eb";
	left: 0px;
	font-size: 20px;
	left: -20px;
	font-family: FontAwesome;
	color:#a5ce39;
}
.solar-values ul li{ padding-bottom:10px;position:relative;list-style:none;} 
.solar-values ul li::before {
	position: absolute;
	content: "\f0eb";
	left: 0px;
	font-size: 20px;
	left: -20px;
	font-family: FontAwesome;
	color:#a5ce39;
}	
	
	
/* ourvalues */

.solar-values{ padding:50px 0 0 0;}

.solar-values ul li{padding-bottom:20px;}

/* solar-inverters */

.solar-inverter{padding-top:30px;}

/* solar panel */
.solar-panel{padding-top:30px;}

/* contact */
 
.cmpny-info h3{text-transform: uppercase;}
 .cstm-btn{background-color:#ffcc29;padding:8px 15px;border-color:#ffcc29} 
  .cstm-btn:hover{background-color:#a5ce39;border-color:#a5ce39;}
  .cntct-adrs  p{  margin-top:20px;}
  .cntct-info {
  margin-bottom: 60px;
}
  
  @media screen and (max-width: 1199px){
  .nav.navbar-nav.navbar-right {  margin-top: 27px;}
.navbar-inverse .navbar-nav > li > a {  color: #fff;  font-size: 12px;}
.navbar-header {    width: 22%;}

  }
  @media (max-width: 991px) {
    .navbar-header {
        float: none;
		width:100%;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
	.navbar-inverse .navbar-toggle {  margin-top: 37px;}
	.flip-container, .front, .back {margin-bottom:10px;}
	.navbar-fixed-top, .navbar-fixed-bottom{position:static; margin-bottom:0px;}
	
}
   @media screen and (max-width: 767px){ 
   
    .flip-container, .front, .back {max-width:100%;}
	.owl-item .item h2{line-height:26px; font-size:17px;padding:5px;}
	 .banner .item  h2 p{font-size:12px;} 
   } 
 @media screen and (max-width: 480px){
 .navbar-inverse .navbar-brand{width:68%;}
  .owl-item .item h2{line-height:20px; font-size:12px;width:65%;padding:5px;} 
  .banner .item  h2 p{font-size:8px;} 
 
 } 